html, body {
	margin:0;
	padding:0;
}
body {
	background:url(/images/body.jpg) repeat-x scroll left top #FBDBAA;
	font:12px/18px Verdana, Arial, Helvetica, sans-serif;
}
a { /* default link styles*/
	color:#069;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a.button, .footer input.button {
	background: transparent url(/images/a-button.gif) no-repeat scroll right top;
	display: inline;
	display: inline-block;
	height: 24px;
	line-height:18px !important;
	margin: 6px 6px 6px 0;
	padding-right: 9px;
	text-decoration: none;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
}
a.button-inline {
	margin:0 6px 0 0 !important;
}
.footer input.button {
	background-position:center top;
	border:none;
	cursor:pointer;
	margin: 11px 0 0 0;
	padding: 0 5px;
	height: 20px;
	line-height:18px !important;
	float:left;
 *margin:13px 0 0 3px;
}
a:hover.button {
	background-position: right bottom;
	color:#FFF;
}
a.button span {
	/* Background left image */ 
	background: transparent url(/images/a-button.gif) no-repeat;
	display: block;
	padding: 3px 0 3px 9px;
}
a.button span.icon {
	padding: 5px 0 3px 9px;
}
a:hover.button span {
	background-position: left bottom;
}
a.faq {
	display:block;
	height:67px;
	width:66px;
	background:url(/images/faq.png) no-repeat left top;
	text-indent:-9999px;
}
a:hover.faq {
	background-position:right top;
}
p.sidebar {
	line-height:1.2em;
}
.wrapper { /* This is where you would change by default. A SAFE width is 320px */
	width: 1000px;
	margin:0 auto;
}
img.border, .imgborder {
	border:2px solid #de6d1a;
}
.imgborder {
	margin:0 10px 10px 0;
	float:left;
}
.claim_header {
	height: 295px;
	z-index: 10;
	position: relative;
}
.header {
	height: 255px;
	z-index: 10;
	position: relative;
}
.loading-container {
	position:relative;
	margin:0 auto;
	width:840px;
	z-index:1000;
}
.loading-container #loadingdiv {
	position:absolute;
	top:24px;
	left:122px;
}
.loading-container #prop-counter {
	position:absolute;
	top:211px;
	width:840px;
	text-align:center;
	font-weight:bold;
	color:#e29749;
	font-family:Arial, Helvetica, sans-serif;
 *margin-left:-840px;
}
.loading-container #prop-counter span {
	color:#e29749;
}
/*********************************************
	HEADINGS
*********************************************/

h1, h2, h3, h4, h5 {
	margin:0;
	padding:0 0 16px 0;
}
h1, h2, h3 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#092b71;
	letter-spacing:-.025em;
 *letter-spacing:-.04em;
}
h1 {
	font-size:17px;
	line-height:19px;
	text-transform: uppercase;
}
h2 {
	font-size:14px;
	line-height:16px;
	text-transform: uppercase;
}
h3 {
	font-size:12px;
	line-height:14px;
	color:#000;
}
h4 {
	font-size:14px;
	line-height:16px;
}
.h-img {
	font-size:0;
	line-height:0;
	height:0;
	background-image:url(/images/headers.gif);
	background-repeat:no-repeat;
	overflow:hidden;
	color:#fff;
}
h1.h-img {
	padding-top:24px;
}
h1.freestuff2 {
	background-position: left -48px;
}
h1.freestuff {
	background-position: left -96px;
}
h1.hotels {
	background-position: left -144px;
}
h1.how {
	background-position: left -192px;
}
h1.brochure {
	background-position: left -240px;
}
h1.add {
	background-position: left -288px;
}
h1.email {
	background-position: left -336px;
}
h1.contact {
	background-position: left -384px;
}
h1.win {
	background-position: left -580px;
}
h1.thanks {
	background-position: left -665px;
}
h1.site {
	background-position: left -763px;
}
h1.reviews {
	background-position: left -810px;
}
h1.faq {
	background-position: left -860px;
}
h2.h-img {
	padding:18px 0 10px 0;
}
h2.plan {
	background-position: left -436px;
}
h2.freeevents {
	background-position: left -484px;
}
h2.email {
	background-position: left -532px;
}
h2.real {
	background-position: left -627px;
}
h2.availability {
	background-position: left -723px;
}
h2.quick {
	background-position: left -915px;
}
h2.follow {
	background-position: left -964px;
}
h2.good {
	background-position: left -1010px;
}
/*********************************************
	PROPERTY
*********************************************/
.property {
	padding:12px;
}
.alternate {
	background:#f4f2dd;
}
.property h2 {
	padding:0;
}
.property .thumb {
	float:left;
}
.property .thumb img {
	margin-right:15px;
}
.property .inner {
	padding: 0 0 0 10px;
}
.property .summary {
	float:left;
}
.property .summary p {
	font-size:11px;
}
.property .actions {
	display:block;
	padding: 8px 0 0 0;
}
.property-pics {
	margin:0 auto 10px;
	text-align:center;
}
.property-pics .inner {
	padding:10px !important;
}
.property .actions img {
	margin:0 8px 0 0;
}
.property-pics .thumbs img {
	padding:0 5px 5px 5px;
	cursor:pointer;
}
.property .thirty {
	width:28%;
}
.property table {
	width:100%;
	text-align:left;
	background:#FDF8EE;
}
.property table a {
	text-decoration:underline;
}
.property table input {
	text-align:center;
}
.property th, .property td {
	padding: 5px;
	border:1px solid #61b9d3;
}
.property th {
	background:#61b9d3;
	color:#FFF;
	border-right-color:#FFF;
}
.property table tr.alternate td {
	background:#f3ead9 !important;
}
.property th.last {
	border-right-color:#61b9d3;
}
.property table input {
	background-color:transparent;
	border:none;
}
.bookit .l, .bookit .r {
	background:url(/images/bookit.png) no-repeat left top;
	height:40px;
}
.bookit .l {
	width:98%;
	padding-top:3px;
}
.bookit .r {
	width:2%;
	background-position:right top;
}
.bookit .cal-icon {
	position:absolute;
	right:4px;
	top:-3px;
 *top:5px;
}
.bookit .cal-input {
	width:65px;
	margin-right:21px;
}
.section-border {
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px dotted #333;
}
/*********************************************
	FORMS
*********************************************/
tbody input, tbody textarea, .footer input, #hrsSideSearch input.txt, #hrs_arrival, #hrs_departure, #hrs_numrooms {
	border-bottom:1px solid #eee;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-top:1px solid #7a7a7a;
	color:#555;
	padding:4px 0;
	margin:0 0 10px 5px;
	background:#fdf8ee;
}
#hrsSideSearch input.txt, #hrs_arrival, #hrs_departure, #hrs_numrooms {
	margin:0 0 0 5px;
	padding:2px 0;
	background:#fdf8ee;
}
form em {
	color:#900;
}
form label {
	font-weight:bold;
	float:left;
	width:94px;
}
.footer input {
	padding:0;
	margin:0;
}
td {
	vertical-align:top;
}
label input {
	padding:0;
	margin:0;
	border:none;
	background-color:transparent;
}
#hrsSideSearch li strong {
	display:block;
	height:20px;
	width:80px;
	zoom:1;
}
#hrsSideSearch .availibility li strong {
	width:auto;
}
#hrsSideSearch li {
}
#hrsSideSearch li a, #hrsSideSearch li input.txt, #hrsSideSearch li strong {
	float:left;
}
#hrsSideSearch input.txt {
	text-align:center;
	margin-left:0;
}
#hrsSideSearch input.bttn {
	clear:both;
}
#hrsSideSearch li a img, .availibility #arrival_anchor, .availibility #anchor14 {
	padding:0 0 0 4px;
}
.availibility strong, .availibility input, .availibility #arrival_anchor, .availibility #anchor14 {
	float:left;
}
#arrival_anchor img, #anchor14 img {
	padding-top:2px;
}
.breadcrumbs { /* Format as you need with your a tags, etc. */
	color: #000;
	margin: 0 0 10px 0;
}
.content { /* Format as you need. Use em's where you can to keep consistent */
	background: url(/images/content-filler.png) repeat-y left top;
	position: relative;
	z-index: 10;
}
.inner-content {
	padding:0 20px 20px;
	margin:0 6px;
}
.fence {
	background:url(/images/fence.jpg) no-repeat scroll left top;
}
.bottom {
	background:url(/images/bottom.png) no-repeat;
	height:5px;
}
.third .inner {
	width:260px;
	float:right;
	padding:0;
}
.twothirds .inner {
	padding: 0 0 0 20px;
}
.free .inner {
	padding:10px;
}
ul.chevron {
	padding:0 0 0 20px;
	list-style:none;
	margin:0 0 10px 0;
}
ul.chevron li {
	background: url(/images/chevron.gif) no-repeat left 6px;
	padding:0 0 5px 10px;
}
blockquote {
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif;
	padding:5px 0;
}
#hrsSideSearch ul {
	padding-left:0;
}
ul.left-hrsSideSearch {
	margin-bottom:0;
}
ul.left-hrsSideSearch li {
	padding-bottom:5px;
}
.availibility {
	font-size:13px;
	padding:10px 0 4px 8px;
	background:#DE7B05;
}
.availibility strong {
	padding: 0 5px 0 0;
}
.availibility ul {
	list-style:none;
	padding-left:18px;
}
.availibility ul li {
	float:left;
	padding-right:10px;
}
/*********************************************
	TABS
*********************************************/

.tabs {
	margin:0;
	position:relative;
}
.tabs .inner {
	padding:8px;
	background:#fcf4af;
	height:612px;
	overflow:auto;
}
.blue_tabs .tabs .inner {
	background:#b9e0e5;
	height:997px;
}
.tabs .section {
	padding:10px 0;
	border-bottom:1px dotted #61b9d3;
}
.rprice {
	color:#990000;
	display:block;
}
.yprice {
	color:#006633;
	display:block;
}
.tabs ul#tabbed {
	width:100%;
	background: url(/images/tab-ul.gif) no-repeat right top;
	padding: 0;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	position:relative;
	margin:0;
	list-style-type:none;
}
.tabbed-container {
	height:32px;
	overflow:hidden;
	padding-top:10px;
}
.blue_tabs .tabs ul#tabbed {
	background: url(/images/tab-ul-blue.gif) no-repeat right top;
}
.tabs ul#tabbed li {
	float:left;
	position:relative;
	cursor:pointer;/* background: url(/images/tab-edge.gif) no-repeat left bottom; */
}
.tabs ul#tabbed li.leadin a {
	border:none;
}
.tabs ul#tabbed li.active {
	top:-8px;
 *top:0;
/* background: url(/images/tab-edge.gif) no-repeat left bottom; */

}
.blue_tabs .tabs ul#tabbed li {
/* background: url(/images/tab-edge-blue.gif) no-repeat left bottom; */
}
.blue_tabs .tabs ul#tabbed li.leadin {
	background: url(/images/tab-ul-blue.gif) no-repeat left top;
}
.tabs ul#tabbed li a {
	color:#FFF;
	line-height:2em;
	height:30px;
	float:left;
	text-align:center;
	padding:2px 11px 0 12px;
	text-decoration:none;
	word-wrap:break-word;
	border-right:1px solid #fff;
}
.tabs ul#tabbed li a span {
	display:none;
	width:0;
}
.tabs ul#tabbed li.single a {
	padding-top:8px;
}
.tabs ul#tabbed li.active a, .tabs ul#tabbed li.active a:hover, .tabs ul#tabbed li.active a span {
	color:#de6c1a;
	background: url(/images/tabs-corners.gif) no-repeat left top;
	cursor:default;
	border:none;
}
.blue_tabs .tabs ul#tabbed li.active a, .blue_tabs .tabs ul#tabbed li.active a:hover, .blue_tabs .tabs ul#tabbed li.active a span {
	background: url(/images/tabs-corners-blue.gif) no-repeat left top;
}
.tabs ul#tabbed li.active a {
	border:none;
	height:50px;
 *height:30px;
}
.tabs ul#tabbed li.active a span {
	background-position:right top;
	display:block;
	height:40px;
	position:absolute;
	right:-5px;
	top:0px;
	width:8px;
}
.blue_tabs .tabs ul#tabbed li.active a span {
	background-position:right top;
}
.tabs ul#tabbed li a:hover {
	color:#000;
}
.tabs .tabs-footer, .tabs .tabs-footer span {
	height:16px;
	background: url(/images/tabs-corners.gif) no-repeat left bottom;
}
.blue_tabs .tabs .tabs-footer, .blue_tabs .tabs .tabs-footer span {
	background: url(/images/tabs-corners-blue.gif) no-repeat left bottom;
}
.tabs .tabs-footer span {
	display:block;
	width:16px;
	float:right;
	background-position: right bottom;
}
.blue_tabs .tabs .tabs-footer span {
	background-position: right bottom;
}
/* tab content */
.ItemName {
	font-weight:bold;
	font-size:12px;
	color:#DE7B05;
}
.ItemImage {
	border:5px solid #FFF;
}
.tabs .twothirds .inner {
	padding:0 0 0 10px;
	height:auto;
}
/*********************************************
	ROUNDED CORNER BOX
*********************************************/
.curved {
	position:relative;
	font-size:11px;
}
.curved .ul, .curved .ur, .curved .ll, .curved .lr {
	background-image: url(/images/white-rounded.gif);
	background-repeat:no-repeat;
	height:14px;
	margin:0;
	padding:0;
}
.curved .ul, .curved .ll {
	width:89.9%;
	float:left;
}
.curved .ul {
	background-position:left top;
}
.curved .ur {
	background-position:right top;
}
.curved .ll {
	background-position:left bottom;
}
.curved .lr {
	background-position:right bottom;
}
.curved .ur, .curved .lr {
	width:10%;
	float:left;
}
.curved .c {
	background:#FFF;
	padding:0 10px 10px;
}
.full .curved .c {
	padding:0 20px;
}
.col-1 {
	width: 200px;
	float: left;
}
.col-2 {
	width: 700px;
	float: left;
}
.col-3 {
	width: 100px;
	float: left;
}
.footer {
	background:#fff;
	font-size:10px;
	height:100%;
	line-height:14px;
	position:relative;
	margin:0 6px;
}
.footer .inner {
	padding:20px;
}
.footer .ad-container {
	position:relative;
	text-align:center;
	width:100%;
	height:160px;
	margin:0 0 10px 0;
}
.footer .ads {
	position:relative;
	top:-40px;
}
.footer a {
	color: #ab4000;
	text-decoration: none;
}
.footer a:hover {
	color: #000;
}
/* Use this for your footer nav to make it easier on spacing! */
	/* nav class inherited from core.css */
	
	.footer ul.nav {
	text-align:center;
	margin:0 auto 5px;
}
.footer ul.nav li {
	position:relative;
	display: inline;
	float:none;
	border-left: 1px solid #008c9a;
	padding:0 5px 0 10px;
}
.footer ul.nav li a {
	color:#092B71;
	font-weight:bold;
}
.footer ul.nav li a:hover {
	color:#000;
}
.footer .button {
	margin:-3px 0 0 10px;
}
/*******************************************
	From MIKE
********************************************/

.main-sprite, .a-sprite a, a.social {
	background: url(/images/sprite.png) left top no-repeat;
}
.foot-left-col-3 {
	width: 380px;
	min-height: 280px;
	float: left;
	margin: 0;
}
/* Search Form Formatting */
	.search-box {
	border: 2px solid #ccc;
	font-size: 12px;
	padding: 3px;
}
.search-button {
	border: 2px solid #ccc;
	background: #0a2961;
	color: #fff;
	margin: 5px 0 0 0;
}
/* Here are the lists to control each hot deal */
	ul.left-col {
	list-style: none;
	margin: 0 0 28px 0;
	padding:0;
}
ul.left-col li a {
	color: #333;
	display: block;
	text-decoration: none;
}
ul.hot-deals li a:hover {
	color: #444;
	text-decoration: underline;
	display: block;
}
.foot-title {
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
}
/* Here is the explore network area */ 
	.hold-explore {
	width: 374px;
	height: 162px;
	background-position: -168px -660px;
	display: block;
}
.explore {
	float: left;
	height: 162px;
	display: block;
}
.explore a {
	width: 174px;
	text-indent: -9999px;
	display: block;
	float: left;
}
/* The links inside */
		a.oc {
	height: 74px;
	margin: 32px 0 0 9px;
	background-position: -177px -368px;
}
a:hover.oc {
	background-position: -177px -530px;
}
a.hotels {
	height: 34px;
	margin: 6px 0 0 9px;
	background-position: -177px -448px;
}
a:hover.hotels {
	background-position: -177px -610px;
}
a.vacation {
	height: 34px;
	margin: 32px 0 0 0;
	background-position: -357px -368px;
}
a:hover.vacation {
	background-position: -357px -530px;
}
a.mobile {
	height: 34px;
	margin: 6px 0 0 0;
	background-position: -357px -408px;
}
a:hover.mobile {
	background-position: -357px -570px;
}
a.free {
	height: 34px;
	margin: 6px 0 0 0;
	background-position: -357px -448px;
}
a:hover.free {
	background-position: -357px -610px;
}
/* The membership network */
		.network-top {
	width: 375px;
	height: 30px;
	background: url(/images/footer/ocean-city-membership.png) left top no-repeat;
	margin: 10px 0 0 0;
}
.network-mid {
	width: 355px;
	background: #4997df;
	padding: 10px;
	font-weight: bold;
}
.network-bot {
	width: 375px;
	height: 17px;
	display: block;
	background: url(/images/footer/network-bot.png) left bottom no-repeat;
}
ul.network {
	list-style: none;
	margin: 0;
	padding:0;
}
ul.network li a {
	color: #fff;
	display: block;
	text-decoration: none;
}
ul.network li a:hover {
	color: #FF9;
	text-decoration: underline;
	display: block;
	text-indent: 2px;
}
/* footer socials */
		/* Social Icons */
		
		a.social {
	height: 60px;
	width: 60px;
	display: block;
	float: left;
	text-indent: -9999px;
}
a.f-twitter {
	background-position: -941px -106px;
}
a:hover.f-twitter {
	background-position: -1061px -106px;
}
a.f-fb {
	background-position: -1001px -106px;
}
a:hover.f-fb {
	background-position: -1121px -106px;
}
a.f-blogger {
	background-position: -941px -166px;
}
a:hover.f-blogger {
	background-position: -1061px -166px;
}
a.f-youtube {
	background-position: -1001px -166px;
}
a:hover.f-youtube {
	background-position: -1121px -166px;
}
a.f-ocean {
	background-position: -941px -226px;
}
a:hover.f-ocean {
	background-position: -1061px -226px;
}
a.f-alert {
	background-position: -1001px -226px;
}
a:hover.f-alert {
	background-position: -1121px -226px;
}


#header-flash div {
	width:1000px !important;
	height:255px !important;
	background: transparent !important;
}